Vulnerabilità: CVE-2012-1164

slapd in OpenLDAP prima 2.4.30 permette attaccanti remoti di causare una negazione di servizio (errore di asserzione e uscita daemon) tramite una query di ricerca LDAP con AttrsOnly impostato su vero, che provoca attributi vuoti da restituire.


http://www.securityfocus.com/bid/52404
https://seclists.org/bugtraq/2019/Dec/23
http://www.openldap.org/its/index.cgi/Software%20Bugs?id=7143
http://www.openldap.org/software/release/changes.html
https://support.apple.com/kb/HT210788
http://seclists.org/fulldisclosure/2019/Dec/26
http://security.gentoo.org/glsa/glsa-201406-36.xml
http://www.mandriva.com/security/advisories?name=MDVSA-2012:130
http://rhn.redhat.com/errata/RHSA-2012-0899.html
http://secunia.com/advisories/48372
http://secunia.com/advisories/49607
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1164


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi